-- 基础信息
base_info = {
	group_id = 133309666
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 666001, gadget_id = 70500000, pos = { x = -2070.090, y = -32.705, z = 5655.722 }, rot = { x = 3.828, y = 358.859, z = 330.633 }, level = 32, point_type = 2045, area_id = 27 },
	{ config_id = 666002, gadget_id = 70500000, pos = { x = -2087.990, y = -26.781, z = 5630.240 }, rot = { x = 32.799, y = 72.378, z = 338.533 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 666003, gadget_id = 70500000, pos = { x = -2087.717, y = -26.804, z = 5632.386 }, rot = { x = 0.076, y = 174.521, z = 39.607 }, level = 32, point_type = 1002, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 666001, 666002, 666003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
